MediaWiki:Vector.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
Please don't break.
 
It'll get better.
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin */
/* CSS placed here will affect users of the Vector skin */
#content { background-color: #e6ffb4; }
#content { background-color: #1e1615ff; color:#e5b964ff;}

Revision as of 03:00, 23 January 2018

/* CSS placed here will affect users of the Vector skin */
#content { background-color: #1e1615ff; color:#e5b964ff;}